<!doctype html>
<html>
 <head>
  <meta charset="UTF-8">
  <meta name="design-properties" content="{&quot;RULERS_VISIBLE&quot;:true,&quot;GUIDELINES_VISIBLE&quot;:false,&quot;SNAP_TO_OBJECTS&quot;:true,&quot;SNAP_TO_GRID&quot;:true,&quot;SNAPPING_DISTANCE&quot;:10,&quot;GENERATE_GETTERS&quot;:false,&quot;JAVA_SOURCES_ROOT&quot;:&quot;src/main/java&quot;,&quot;THEME&quot;:&quot;mytheme&quot;}">
  <meta name="vaadin-version" content="8.1.5">
 </head>
 <body>
  <vaadin-css-layout primary-style-name="v-csslayout container" style-name="form-template" responsive size-full>
   <vaadin-label style-name="title" width-full plain-text>
     Formulario 
   </vaadin-label>
   <vaadin-label style-name="subtitle" width-full plain-text>
     Lee las instrucciones: 
   </vaadin-label>
   <vaadin-css-layout style-name="input-group" width-full>
    <vaadin-css-layout style-name="text-wrapper border" width-full height="170px">
     <vaadin-label style-name="small" width-full height="42px">
       1. Seleciona tu municipio 
      <br> 2. Selecciona tu colonia 
      <br> 3. Marca los horarios en la que crees que es peligrosa 
      <br> 4. Indica del 1 al 10 qué tan peligrosa es en esa hora 
      <br> (1 Tranquilo, 10 Muy peligroso) 
     </vaadin-label>
    </vaadin-css-layout>
   </vaadin-css-layout>
   <vaadin-css-layout caption="Información de tu colonia" style-name="form-section">
    <vaadin-css-layout style-name="input-group">
     <vaadin-css-layout style-name="input-wrapper align-bottom">
      <vaadin-combo-box caption="Seleciona tu municipio" data-item-type="java.lang.String" _id="cbo_mun1"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-combo-box icon="fonticon://Vaadin-Icons/e805"  caption="Escribe el nombre de tu colonia" data-item-type="mx.edu.uaz.modelo.Colonia" _id="cbo_col1"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-label style-name="small" width="80%" plain-text>
         Marca los horarios peligrosos 
       </vaadin-label>
       <vaadin-label style-name="small" width="80%" plain-text>
         Selecciona su nivel de peligrosidad del 1 al 10 
       </vaadin-label>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout caption-as-html spacing="false" size-full>
       <vaadin-check-box caption="Mañana" height="19px" _id="check_manana1" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_m1"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Tarde" height="19px" _id="check_tarde1" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_t1"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Noche" height="19px" _id="check_noche1" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_n1"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Madrugada" height="19px" _id="check_madrugada1" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_mad1"></vaadin-native-select>
      </vaadin-horizontal-layout>
     </vaadin-css-layout>
    </vaadin-css-layout>
   </vaadin-css-layout>
   <vaadin-css-layout style-name="input-group" width-full>
    <vaadin-css-layout style-name="text-wrapper border" width-full height="140px">
     <vaadin-label style-name="medium" width-full height="120px">
      <span class="v-icon Vaadin-Icons"></span> Ayúdanos a mejorar las estadísticas proporcionando información sobre otras colonias en base a tus experiencias y conocimientos. Lo siguiente es opcional. 
     </vaadin-label>
    </vaadin-css-layout>
   </vaadin-css-layout>
   <vaadin-css-layout caption="Información de otras colonias" style-name="form-section">
    <vaadin-css-layout style-name="input-group">
     <vaadin-css-layout style-name="input-wrapper align-bottom">
      <vaadin-combo-box caption="Municipio" data-item-type="java.lang.String" _id="cbo_mun2"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-combo-box icon="fonticon://Vaadin-Icons/e805" caption="Colonia opcional 1"  data-item-type="mx.edu.uaz.modelo.Colonia" _id="cbo_col2"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-label style-name="small" width="80%" plain-text>
         Marca los horarios peligrosos 
       </vaadin-label>
       <vaadin-label style-name="small" width="80%" plain-text>
         Selecciona su nivel de peligrosidad del 1 al 10 
       </vaadin-label>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout caption-as-html spacing="false" size-full>
       <vaadin-check-box caption="Mañana" height="19px" _id="check_manana2" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_m2"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Tarde" height="19px" _id="check_tarde2" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_t2"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Noche" height="19px" _id="check_noche2" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_n2"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Madrugada" height="19px" _id="check_madrugada2" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_mad2"></vaadin-native-select>
      </vaadin-horizontal-layout>
     </vaadin-css-layout>
    </vaadin-css-layout>
    <vaadin-css-layout style-name="input-group">
     <vaadin-css-layout style-name="input-wrapper align-bottom">
      <vaadin-combo-box caption="Municipio" data-item-type="java.lang.String" _id="cbo_mun3"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-combo-box icon="fonticon://Vaadin-Icons/e805" caption="Colonia opcional 2"  data-item-type="mx.edu.uaz.modelo.Colonia" _id="cbo_col3"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-label style-name="small" width="80%" plain-text>
         Marca los horarios peligrosos 
       </vaadin-label>
       <vaadin-label style-name="small" width="80%" plain-text>
         Selecciona su nivel de peligrosidad del 1 al 10 
       </vaadin-label>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout caption-as-html spacing="false" size-full>
       <vaadin-check-box caption="Mañana" height="19px" _id="check_manana3" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_m3"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Tarde" height="19px" _id="check_tarde3" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_t3"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Noche" height="19px" _id="check_noche3" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_n3"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Madrugada" height="19px" _id="check_madrugada3" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_mad3"></vaadin-native-select>
      </vaadin-horizontal-layout>
     </vaadin-css-layout>
    </vaadin-css-layout>
    <vaadin-css-layout style-name="input-group">
     <vaadin-css-layout style-name="input-wrapper align-bottom">
      <vaadin-combo-box caption="Municipio" data-item-type="java.lang.String" _id="cbo_mun4"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">empty
      <vaadin-combo-box icon="fonticon://Vaadin-Icons/e805" caption="Colonia opcional 3" data-item-type="mx.edu.uaz.modelo.Colonia" _id="cbo_col4"></vaadin-combo-box>
     </vaadin-css-layout>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-label style-name="small" width="80%" plain-text>
         Marca los horarios peligrosos 
       </vaadin-label>
       <vaadin-label style-name="small" width="80%" plain-text>
         Selecciona su nivel de peligrosidad del 1 al 10 
       </vaadin-label>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout caption-as-html spacing="false" size-full>
       <vaadin-check-box caption="Mañana" height="19px" _id="check_manana4" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_m4"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Tarde" height="19px" _id="check_tarde4" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_t4"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Noche" height="19px" _id="check_noche4" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_n4"></vaadin-native-select>
      </vaadin-horizontal-layout>
      <vaadin-horizontal-layout spacing="false" size-full>
       <vaadin-check-box caption="Madrugada" height="19px" _id="check_madrugada4" :middle></vaadin-check-box>
       <vaadin-native-select width-full data-item-type="java.lang.Integer" _id="cbo_cal_mad4"></vaadin-native-select>
      </vaadin-horizontal-layout>
     </vaadin-css-layout>
    </vaadin-css-layout>
   </vaadin-css-layout>
   <vaadin-css-layout style-name="form-section" width-full>
    <vaadin-css-layout style-name="input-group" width-full>
     <vaadin-css-layout style-name="input-wrapper">
      <vaadin-button icon="fonticon://Vaadin-Icons/e75b" style-name="primary" width-full plain-text _id="btnEnviar">
        Enviar 
      </vaadin-button>
     </vaadin-css-layout>
    </vaadin-css-layout>
   </vaadin-css-layout>
  </vaadin-css-layout>
 </body>
</html>